.git/
.obj/
website/public/
website/.hugo_build.lock
bin/
build/
*.zip
*.o
*.a
*.d
*~
*.log
*.gz
*.tar
.nova/
source/shaders/*.h
.DS_Store
*.html
!website/themes/**/*.html
.vscode
*.icns
icon.ico
steam/
subprojects/*/
build_dbg/
modules/
sdk/
artifacts/
discord_social_sdk/
discord_partner_sdk/
steam_api64.dll
subprojects/.wraplock
.gemini
